/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/App/Cmd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/App/Cmd/Command.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::App::Cmd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::App::Cmd::Command.3
